het_export
Prev | File Conversion (HET_IMPORT, HET_EXPORT, PVLOOK, PV_EXPORT, PV_IMPORT, SDIF2AD, SRCONV) | Next

## het_export

het_export — Converts a .het file to a comma separated text file.

## Syntax

    het_export het_file cstext_file

    csound -U het_export het_file cstext_file

## Initialization

het_file - Name of the input .het file.

cstext_file - Name of the output comma-separated text file.

The het_export utility generates a comma-separated text file for manual editing of a .het file produced by the HETRO utility. It can be used in combination with het_import to produce data for the adsyn generator.

## Credits

Author: John ffitch

1995

Prev | Up | Next
dnoise | Home | het_import